.newslogo {font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: 700; font-style: italic; color: #000000;
}

.newstype {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: bold; color: #000000;
}

.headline {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold; color: #000099;
}

.newsdate {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold; color: #000000;
}

.boxheader {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF;
}

.synopsis {font-family: Verdana, Arial, Helvetica, sans-serif;
}

.quotetext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}

.attribution {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; color: #000000;}

.newsheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000099;}

.wkrmheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #408080; text-decoration: underline;}

.topmenuDN {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #555555;}

.topmenublue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000099;}

.tease {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000099;}

.providedby {font-family: Arial, Helvetica, sans-serif; font-weight: 800; color: #555555;
}

.medianame {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-weight: 800; font-size: 1em;
}

.sponsoredby {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 800; color: #555555;
}

.newslink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .9em; font-weight: 800; color: #000099;
}

.newstext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;
}

.storydate {font-family: Arial, Helvetica, sans-serif; font-weight: 600; font-size: 1em;
}

A.sidemenu {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 800; font-size: .9em; color: #990000; text-decoration: none;
}

.onpage {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 800; font-size: .9em; color: #555555;
}